Subject: [lojban] Re: ma cmene le cmana

From: "jexOm." <[email-masked]>
Date: Mon, 03 Mar 2003 13:02:16 +0100 (CET)

coi. filip. mi'e jexom.

> coi .jexOm. do cusku di'e
> > mi nelci lezu'o mi cusku lo'u ma cmene le cmana le'u
> > .i ta'o le cmana se cmene la labma'a noi se cmene zoi my. Mont-Blanc
> 
> > .my. bau la fraso ku'o
> 
> You need an extra {cu} in there: {le cmana *cu* se cmene zo labma'a}.

You are right, thanks.

> Also, I'm pretty certain it has to be {zo labma'a} and not {la
> labma'a}
> because {la labma'a} is "the thing called <<labma'a>>"... and that is
> not a
> name; it's a thing. (Consider the knight's song from _Alice_.)

Thanks for correcting. Yes it's true, and {cmene} signature is clear about x1
being a quoted word.

> What I'm not sure about is whether {la labma'a noi se cmene ...} makes
> sense
> -- it sounds to me as if you're saying "By the way, the mountain is
> called
> "Labma'a", and "Labma'a" is called "Mont-Blanc" in French", which is
> wrong
> -- the *mountain* is called "Mont-Blanc" in French, not the *name*
> "labma'a". (Again, consider the knight's song... "the name of this song
> is
> called X", etc.)

So do you think the following (for example) would be more correct?

{mi nelci lezu'o mi cusku lo'u ma cmene le cmana le'u
.i ta'o la lojban. te cmene zo labma'a le cmana poi se cmene zoi my. Mont-Blanc
.my. la fasyban.}

co'omu'o